CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 65.0.3311.0, Copyright 2018 – A Chromium szerzői. Minden jog fenntartva.";
CFBundleName = "Chromium";
NSHumanReadableCopyright = "Copyright 2018 – A Chromium szerzői. Minden jog fenntartva.";
